@charset "utf-8";
@import url(http://fonts.googleapis.com/earlyaccess/notosansarmenian.css);
@import url(http://fonts.googleapis.com/earlyaccess/notosanssc.css);
@import url('board_basic.css');


/* common Set */
body, div, p, address, span, em, strong, q, blockquote, a, img, ul, ol, li, dl, dt, dd, table, tr, td, form, fieldset, legend, input, select, option, textarea, h1, h2, h3, h4, h5, h6 {margin:0; padding:0; font-family: 'Noto Sans SC', 'Noto Sans Armenian', sans-serif !important; letter-spacing:-0.3px;}

ul, li {list-style:none;}
img, fieldset {border:none;}
em, address {font-style:normal !important;} 
a, a:link, a:active, a:visited, a:hover{color: inherit; text-decoration: none;}


.border{border:0px solid #ccc;}
.row {margin:0 20%; } 
.container {width:100%;margin:0 auto;} 

/*header*/
.header {position:relative; } 
.hbtnimg00 {width:100%;} 
.hbtnimg01 {position:absolute; top:50%; left:45%;} 
.hbtnimg02 {position:absolute; top:20%; right:25%;} 
.hbtnimg03 {position:absolute; top:27%; left:46%;} 

/*content*/
.content{background:#f1f1f1; padding-bottom:50px; } 
.main {width:100%; padding-bottom:-20px; height:470px;  }
.mainimg, .mainimg2{width:100%;} 
.company {width:950px; margin:0 auto; }
.graylinebox {text-align:center; font-size:2em; padding:30px 0 50px 0; display:block; background:url('../img/graylinebox.png')no-repeat center 0; background-size: contain;margin-bottom:50px; margin-top:30px;} 
.compnay > a {width:273px;margin:0px; padding:0px;} 
.company div {width:273px; height:171px;background-color:#eaeaea; display:inline-block; padding:10px 10px 0px 10px;    border: 10px solid #f1f1f1;} 
.company div:hover {opacity:0.7; } 
.point01{background:url('http://cn.idhospital.com/wp-content/themes/zeein/assets/img/pages/hospital-point-1.png')no-repeat 0 0; background-size: contain;}
.point02{background:url('http://cn.idhospital.com/wp-content/themes/zeein/assets/img/pages/hospital-point-2.png')no-repeat 0 0; background-size: contain;}
.point03{background:url('http://cn.idhospital.com/wp-content/themes/zeein/assets/img/pages/hospital-point-3.png')no-repeat 0 0; background-size: contain;}
.point04{background:url('http://cn.idhospital.com/wp-content/themes/zeein/assets/img/pages/hospital-point-4.png')no-repeat 0 0; background-size: contain;}
.point05{background:url('http://cn.idhospital.com/wp-content/themes/zeein/assets/img/pages/hospital-point-5.png')no-repeat 0 0; background-size: contain;}
.point06{background:url('http://cn.idhospital.com/wp-content/themes/zeein/assets/img/pages/hospital-point-6.png')no-repeat 0 0; background-size: contain;}
.point07{background:url('http://cn.idhospital.com/wp-content/themes/zeein/assets/img/pages/hospital-point-7.png')no-repeat 0 0; background-size: contain;}
.point08{background:url('http://cn.idhospital.com/wp-content/themes/zeein/assets/img/pages/hospital-point-8.png')no-repeat 0 0; background-size: contain;}
.point09{background:url('http://cn.idhospital.com/wp-content/themes/zeein/assets/img/pages/hospital-point-9.png')no-repeat 0 0; background-size: contain;}
.clickbar2 {background:#aae6fc; position:relative;} 
.clickbtn {position:relative; left:37%; top: 70px;} 
.hospital-map {border:10px solid #fff; border-radius: 10px; width:830px;display:inherit; margin:0px auto; margin-top:50px; }

.snsbox{position:relative; width: 830px; display:inherit; margin:0px auto; padding: 20px 0; height:120px;  } 
.snsbox ul li {float:left;} 
.snsbox_mo{position:relative; width: 830px; display:inherit; margin:0px auto; padding: 20px 0; height:120px;  } 
.snsbox_mo ul li {float:left;} 
.snsbox ul li:hover ul li {display:block;}
.snsbox ul li li{display:none; position: relative; left: 130px; top: -100px;width:143px; height:125px; } 

.cnweibo {padding-right:20px;  } 
.cnwechat {cursor:pointer; } 
.cnwechathr{position:relative; left:-15px; top:-15px;} 
.footer{height:187px; background:#34494e; color:#fff; display:block; position:relative; } 
.footer .row {padding-top:60px; } 
.color-yellow{color:#ffff54;} 
.address {position:absolute; bottom:70px;} 
.hotline_pink {display:none;} 
.mainimgmo {display:none;} 
.mainimg2mo {display:none;}
.snsbox_mo {display:none;} 

@media only screen and  (max-width:980px){
		.hbtnimg03{width:20%; display: inherit; padding-top:2px; left:40%; } 
		.hbtnimg02 {width:15%; top:20%; right:5%;} 
		.hbtnimg01 {width:20%; display: inherit; padding-top:15px; left:40%;} 
		.hbtnimg00 {display:none;} 
		.header {height:230px;} 
		.hotline_pink{display:block; width:30%; position:absolute; top:20%; left:1%;} 
		.mainimgmo {display:block;width:100%; } 
		.mainimg {display:none;} 
		.main {height:auto;} 
		.mainimg2mo {display:block; width:100%;} 
		.mainimg2 {display:none;} 
		.company {width:690px; margin:0 auto;} 
		.graylinebox{font-size: 1.2em; padding: 20px 0 20px 0; margin-bottom: 30px;}
		.company div {
		    width: 300px;
			height: 200px;
			background-color: #eaeaea;
			display: inline-block;
			padding: 10px 10px 0px 10px;
			border: 10px solid #f1f1f1;
			margin: 0 auto;
			} 
		.clickbtn {
		    width: 80%;
		    display: block;
			margin: 0 auto;
			left:inherit;
			top:inherit; 
			padding:20px;
		    padding: 50px 0px 20px 40px;
		    }
		.hospital-map{width:80%;margin-top: 0px;} 
		.cnwechathr {display:none;} 
		.row {margin:0 10%;} 
		.cnweibo {padding-left: 0px;padding-right: 5px;}
		.snsbox_mo{display:block;} 
		.snsbox {display:none;} 
		.footer {height:auto;padding-bottom:50px; } 
		.footer p {padding:10px 0;} 
		.address {position:relative; top: 0px;  } 
		}
@media only screen and  (max-width:480px){
		.hbtnimg02 {width:50px; top:20%; right:5%;} 
		.company {width:250px; margin:0 auto;} 
		.graylinebox {background-size: cover ;  font-size: 1em;}
		}

